default-fragments = 3
default-fragment-size-msec = 20
;default-fragment-size-msec = 5

default-sample-format = s16le
default-sample-rate = 44100

daemonize = yes
lock-memory = yes

high-priority = yes
nice-level = -11

realtime-scheduling = yes
realtime-priority = 5

